/* This stylesheet generated on October 31, 2017 7:53 AM */

/* light */
@font-face {
	font-family: 'Avenir';
	src: url('Avenir-Light.eot');
	src: url('Avenir-Light.eot?#iefix') format('embedded-opentype'),
		url('Avenir-Light.woff') format('woff'),
		url('Avenir-Light.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir';
	src: url('Avenir-LightOblique.eot');
	src: url('Avenir-LightOblique.eot?#iefix') format('embedded-opentype'),
		url('Avenir-LightOblique.woff') format('woff'),
		url('Avenir-LightOblique.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}

/* regular */
@font-face {
	font-family: 'Avenir';
	src: url('Avenir-Roman.eot');
	src: url('Avenir-Roman.eot?#iefix') format('embedded-opentype'),
		url('Avenir-Roman.woff') format('woff'),
		url('Avenir-Roman.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir';
	src: url('Avenir-Oblique.eot');
	src: url('Avenir-Oblique.eot?#iefix') format('embedded-opentype'),
		url('Avenir-Oblique.woff') format('woff'),
		url('Avenir-Oblique.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

/* medium */
@font-face {
	font-family: 'Avenir';
	src: url('Avenir-Medium.eot');
	src: url('Avenir-Medium.eot?#iefix') format('embedded-opentype'),
		url('Avenir-Medium.woff') format('woff'),
		url('Avenir-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir';
	src: url('Avenir-MediumOblique.eot');
	src: url('Avenir-MediumOblique.eot?#iefix') format('embedded-opentype'),
		url('Avenir-MediumOblique.woff') format('woff'),
		url('Avenir-MediumOblique.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

/* heavy */
@font-face {
	font-family: 'Avenir';
	src: url('Avenir-Heavy.eot');
	src: url('Avenir-Heavy.eot?#iefix') format('embedded-opentype'),
		url('Avenir-Heavy.woff') format('woff'),
		url('Avenir-Heavy.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir';
	src: url('Avenir-HeavyOblique.eot');
	src: url('Avenir-HeavyOblique.eot?#iefix') format('embedded-opentype'),
		url('Avenir-HeavyOblique.woff') format('woff'),
		url('Avenir-HeavyOblique.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

/* black */
@font-face {
	font-family: 'Avenir';
	src: url('Avenir-Black.eot');
	src: url('Avenir-Black.eot?#iefix') format('embedded-opentype'),
		url('Avenir-Black.woff') format('woff'),
		url('Avenir-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir';
	src: url('Avenir-BlackOblique.eot');
	src: url('Avenir-BlackOblique.eot?#iefix') format('embedded-opentype'),
		url('Avenir-BlackOblique.woff') format('woff'),
		url('Avenir-BlackOblique.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}
